
TextCritical.net - Task #520

Feature # 507 (Closed): Basic search interface

Update URL according to search executed

02/06/2013 08:20 AM - Luke Murphey

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.4   

Description

Associated revisions

Revision 338 - 02/08/2013 08:50 AM - Luke Murphey

The URL is now updated according to the search parameters. Closes #520.

Revision 338 - 02/08/2013 08:50 AM - Luke Murphey

The URL is now updated according to the search parameters. Closes #520.

Revision 328 - 02/08/2013 08:50 AM - Luke Murphey

The URL is now updated according to the search parameters. Closes #520.

History

#1 - 02/08/2013 08:36 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 02/08/2013 08:50 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Applied in changeset r338.

#3 - 02/08/2013 08:52 AM - Luke Murphey

- Status changed from Closed to In Progress

- % Done changed from 100 to 90

#4 - 02/09/2013 09:42 AM - Luke Murphey

Couple things to note here:

The "searching..." dialog isn't disappearing when the search results return

The page number doesn't appear to be getting reset when the search changes

#5 - 02/09/2013 10:27 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

Powered by TCPDF (www.tcpdf.org)

05/06/2024 1/1

https://lukemurphey.net/projects/ancient-text-reader/repository/revisions/338
http://www.tcpdf.org

